Gentoo Packages /arch/amd64//stable/ http://www.gentoo.org/favicon.ico http://packages.gentoo.org/feed/arch/amd64/stable Gentoo Packages2 2014-07-30T00:01:18Z <div> <span class="cpvstr">x11-themes/tango-icon-theme-0.8.90</span>: <span class="description">SVG and PNG icon theme from the Tango project</span> </div> http://packages.gentoo.org/package/x11-themes/tango-icon-theme?ts=2014-07-29T22:01:42Z Samuli Suominen (ssuominen) http://cia.vc/stats/author/ssuominen 2014-07-29T22:01:42Z
29 Jul 2014; Samuli Suominen (ssuominen)
tango-icon-theme-0.8.90.ebuild:
Since index.theme has Inherits=gnome and tango-icon-theme is a dead package
thesedays, pull in x11-themes/gnome-icon-theme for the missing icons by
USE="-minimal" wrt #518294
<div> <span class="cpvstr">net-p2p/bitcoin-qt-0.8.5</span>: <span class="description">An end-user Qt4 GUI for the Bitcoin crypto-currency</span> </div> http://packages.gentoo.org/package/net-p2p/bitcoin-qt?ts=2014-07-29T22:01:31Z Anthony G. Basile (blueness) http://cia.vc/stats/author/blueness 2014-07-29T22:01:31Z
29 Jul 2014; Anthony G. Basile (blueness) bitcoin-qt-0.8.5.ebuild,
bitcoin-qt-0.8.6.ebuild, bitcoin-qt-0.9.2.1.ebuild:
Remove unnecessary inherit kde4-functions
<div> <span class="cpvstr">dev-python/pyasn1-0.1.7</span>: <span class="description">ASN.1 library for Python</span> </div> http://packages.gentoo.org/package/dev-python/pyasn1?ts=2014-07-29T22:01:16Z Anthony G. Basile (blueness) http://cia.vc/stats/author/blueness 2014-07-29T22:01:16Z
29 Jul 2014; Anthony G. Basile (blueness) pyasn1-0.1.6.ebuild,
pyasn1-0.1.7.ebuild:
Keyword ~mips
<div> <span class="cpvstr">dev-python/pyasn1-0.1.6</span>: <span class="description">ASN.1 library for Python</span> </div> http://packages.gentoo.org/package/dev-python/pyasn1?ts=2014-07-29T22:01:16Z Anthony G. Basile (blueness) http://cia.vc/stats/author/blueness 2014-07-29T22:01:16Z
29 Jul 2014; Anthony G. Basile (blueness) pyasn1-0.1.6.ebuild,
pyasn1-0.1.7.ebuild:
Keyword ~mips
<div> <span class="cpvstr">dev-perl/Eval-LineNumbers-0.340.0</span>: <span class="description">Add line numbers to hereis blocks that contain perl source code</span> </div> http://packages.gentoo.org/package/dev-perl/Eval-LineNumbers?ts=2014-07-29T22:01:13Z Mikle Kolyada (zlogene) http://cia.vc/stats/author/zlogene 2014-07-29T22:01:13Z
29 Jul 2014; Mikle Kolyada (zlogene)
-Eval-LineNumbers-0.310.0.ebuild, Eval-LineNumbers-0.340.0.ebuild:
Stable for all
<div> <span class="cpvstr">dev-perl/Daemon-Generic-0.840.0</span>: <span class="description">Framework to provide start/stop/reload for a daemon</span> </div> http://packages.gentoo.org/package/dev-perl/Daemon-Generic?ts=2014-07-29T22:01:13Z Mikle Kolyada (zlogene) http://cia.vc/stats/author/zlogene 2014-07-29T22:01:13Z
29 Jul 2014; Mikle Kolyada (zlogene) -Daemon-Generic-0.71.ebuild,
-Daemon-Generic-0.820.0.ebuild, Daemon-Generic-0.840.0.ebuild:
Stable for all; Drop old.
<div> <span class="cpvstr">app-admin/emacs-updater-1.14</span>: <span class="description">Rebuild Emacs packages</span> </div> http://packages.gentoo.org/package/app-admin/emacs-updater?ts=2014-07-29T22:01:03Z Mikle Kolyada (zlogene) http://cia.vc/stats/author/zlogene 2014-07-29T22:01:03Z
29 Jul 2014; Mikle Kolyada (zlogene) emacs-updater-1.14.ebuild:
x86 stable wrt bug #517504
<div> <span class="cpvstr">dev-perl/AnyEvent-7.40.0</span>: <span class="description">Provides a uniform interface to various event loops</span> </div> http://packages.gentoo.org/package/dev-perl/AnyEvent?ts=2014-07-29T21:31:13Z Mikle Kolyada (zlogene) http://cia.vc/stats/author/zlogene 2014-07-29T21:31:13Z
*AnyEvent-7.80.0 (29 Jul 2014)
29 Jul 2014; Mikle Kolyada (zlogene) +AnyEvent-7.80.0.ebuild:
Version bump
<div> <span class="cpvstr">sci-visualization/gnuplot-4.6.5</span>: <span class="description">Command-line driven interactive plotting program</span> </div> http://packages.gentoo.org/package/sci-visualization/gnuplot?ts=2014-07-29T21:01:34Z Mikle Kolyada (zlogene) http://cia.vc/stats/author/zlogene 2014-07-29T21:01:34Z
29 Jul 2014; Mikle Kolyada (zlogene) gnuplot-4.6.5.ebuild:
x86 stable wrt bug #517502
<div> <span class="cpvstr">sys-libs/glibc-2.19-r1</span>: <span class="description">GNU libc6 (also called glibc2) C library</span> </div> http://packages.gentoo.org/package/sys-libs/glibc?ts=2014-07-29T20:31:37Z Anthony G. Basile (blueness) http://cia.vc/stats/author/blueness 2014-07-29T20:31:37Z
29 Jul 2014; Anthony G. Basile (blueness) glibc-2.19-r1.ebuild:
Stable on ppc and ppc64, bug #518364